abbr,address,article,aside,audio,b,blockquote,body,canvas,caption,cite,code,dd,del,details,dfn,div,dl,dt,fieldset,figcaption,figure,form,em,h1,h2,h3,h4,h5,h6,header,footer,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,p,pre,q,samp,section,small,span,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,ul,var,video{margin:0;padding:0;border:0;outline:0;font-size:16px;vertical-align:baseline;background:0 0}
p{font-size:18px;}
p{color:#000!important;}
a,blockquote,body,code,dd,dl,dt,em,fieldset,form,h1,h2,h3,h4,h5,h6,iframe,img,input,label,li,object,ol,q,small,strong,table,tbody,td,textarea,th,tr,ul{color:#333;font-size:16px;font-family:"微软雅黑";padding:0;margin:0}
.footer,.footer-text{color:#333;font-size:16px;font-family:"微软雅黑";padding:0;margin:0}
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary{display:block}
input,textarea,button{outline:none;}
a{margin:0;padding:0;border:0;font-size:100%;vertical-align:baseline;background:0 0;text-decoration:none}
a:hover{text-decoration:none}
.zjjg a:hover{text-decoration:underline}
.companies a:hover{text-decoration:underline}
.nowrap{overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.fl{float:left}
.fr{float:right}
ul{list-style:none}
.detail_article p,.common-cpfw p{line-height:32px !important;padding:0 0 5px 0!important;}
.detail_article span,.common-cpfw span,.list-texts span{font-size:18px;font-family:"宋体";}
.detail_article p strong,.common-cpfw p strong{font-size:26px;font-family:"微软雅黑";}
.detail_article p em,.common-cpfw p em{font-size:22px;font-family:"微软雅黑";font-style:normal;font-weight:bold;}
.detail_article p u,.common-cpfw p u{font-size:20px;font-family:"微软雅黑";font-style:normal;font-weight:bold;}

.detail_article p strike,.common-cpfw p strike{font-family:"微软雅黑";font-style:normal;font-weight:bold;text-decoration:none}
.relationAritle p,.relationAritle span{font-size:16px;font-family:"微软雅黑"}
body,html{font-family:"宋体";font-size:14px;}
html {
    width: 100%;
    height:auto;
    /*overflow-x: hidden;*/
}

body {
    width: 100%;
    overflow-x: hidden;
    overflow-y:scroll;
}

#mail{width:40px;margin-right:10px;display:block;}
#header{position:fixed;z-index: 999;width:100%;left:0;top:0;}
div.top{position:relative;background-color:rgba(239,239,239,.9);height:32px;width:100%;background-color:#FFF;opacity:0.9;z-index:999;}
div.top .top-info{margin-top:4px;line-height:28px;width:460px;}
div.top #zjzq-btn{background-color:#0065B3;color:#fff;width:104px;height:28px;line-height:28px;padding-left:10px;cursor:pointer;margin-right:15px;border-radius:5px;}
div.top #zjzq-btn i{display: inline-block;position: relative;top: -3px;left: 13px;width:0;height:0;border:7px solid;border-color: transparent transparent #7AAACE transparent}
div.top #zjzq-btn.open i{top: 6px;left: 13px;border-color:#7AAACE transparent transparent transparent}
div.top .list-search{margin-left:20px;width:232px;height: 28px;background-color: #fff;border:1px solid #ccc;}
div.top .list-search input.top-search-text{width:184px;border:none;background-color: #fff;height: 28px;padding-left:5px;line-height: 28px;font-family:'宋体'}
div.top #top-search-btn{width:16px;margin:5px 0 0 26px;opacity:.4;background:url(/eportal/uiFramework/commonResource/image/2018052909592362553.png) no-repeat;background-size:100% 100%;text-indent:-9999px;cursor:pointer;border:none;height:16px;}

div.top .sites{display:none;position:absolute;width:100%;height:500px;overflow-y:scroll;background-color:rgba(255,255,255,.9);background-color:#fff;top:32px;left:0;z-index:102;padding-top:20px;padding-bottom:20px;border-top:3px solid #0066B3;border-bottom:3px solid #0066B3;}
.sites h3{color:#fff;font-weight: normal;font-size: 20px;border-bottom:1px solid #0065B3;height: 38px;margin:0 0 15px 0;}
.sites h3 span{background-color: #0065B3;width:120px;text-align:center;height:38px;line-height:38px;display: block;}
.zjjg a{padding:0 21px 0 0;line-height: 24px;}
.sites{cursor: default;}
.sites .companies{margin:30px 0 0 0;}
.sites .companies h3{width:590px;}
.sites .companies li.even{background-color:#DFF0FD;padding:10px 0;margin: 15px 0;}
.sites .companies li a{padding:0 25px 0 0;line-height: 24px;white-space: nowrap;cursor: pointer;}
.sites .companies span.zimu{width:40px;text-align: center;font-size: 20px;color: #0065B3;}
.sites .companies span.China{width:550px;}
.sites .companies span.abroad{width:588px;}
.sites .close{position:absolute;right:20px;top:20px;color:#666;}

.navbar{position:relative;background-color:rgba(255,255,255,.9);background-color:#FFF;opacity:0.9;border-bottom:2px solid #0066b3;height:70px;width:100%;z-index:99;}
.navbar .navbar-logo{width:350px;margin-top:5px;height:65px;}
/*.navbar .navbar-logo a{background:url(/eportal/uiFramework/commonResource/image/2018010517080554708.png) no-repeat;display:block;width:100%;height:100%;}*/
.navbar .navbar-logo a{background:url(/eportal/uiFramework/commonResource/image/2018052419063227925.png) no-repeat;display:block;width:100%;height:100%;
        background-size:cover;-ms-behavior: url(/eportal/fileDir/ccic/template/backgroundsize.min.htc);behavior: url(/eportal/fileDir/ccic/template/backgroundsize.min.htc);}
.navbar-touch{display:none;}

.navbar-list #navbar-nav>li{float:left;line-height:68px}
.navbar-list #navbar-nav>li>a{display:block;font-size:16px;padding:0 10px;color:#333}
.navbar-list #navbar-nav>li.current>a{background-color:#f5f5f5;}
.navbar-list #navbar-nav>li>a:hover,.navbar-list #navbar-nav>li.active>a{color:#0066b3}
.navbar-list .menu_section{display:none;padding:30px 0 20px;overflow:hidden;position:absolute;left: 0;top:70px;background-color:#0468B4;width:100%;color:#fff;opacity:0.9;z-index:100;}
.navbar-list .menu_section a{color:#fff}
.second_7 {display:none !important;}
.second_8 {display:none !important;}


.navbar-list .menu_section .kind01 li{padding:0 28px;float:left;font-size:20px;line-height: 20px;}
.navbar-list .menu_section .kind01 li a{color:#fff;}
.navbar-list .menu_section .kind01 li a:hover{color:#ff0}
.navbar-list .menu_section .kind01 dl{padding-top:20px}
.navbar-list .menu_section .kind01 dd>a{font-size:16px;text-align:center;line-height:30px;font-weight:400;color:#E0E3E7}
.navbar-list .menu_section.second_2 ul{margin-left:200px;}
.navbar-list .menu_section.second_2 .container>ul>li{text-align:center;padding:0 40px}
.navbar-list .menu_section.second_3 ul{margin-left:120px}
.navbar-list .menu_section.second_3 li{padding:0 28px;font-size:18px}
.navbar-list .menu_section.second_4 ul{margin-left:450px}
.navbar-list .menu_section.second_5 ul{margin-left:540px}
.navbar-list .menu_section.second_5 li{padding:0 28px;font-size:18px}
.navbar-list .menu_section.second_6 .container>ul{margin-left:580px}
.navbar-list .menu_section.second_6 .container>ul>li{padding:0 28px;font-size:18px}
.navbar-list .menu_section.second_7 ul{margin-left:600px}
.navbar-list .menu_section.second_7 li{padding:0 28px;font-size:18px}
.navbar-list .menu_section.second_8 ul{margin-left:520px}
.navbar-list .menu_section.second_8 li{padding:0 30px;font-size:18px}
.navbar-list .menu_section.second_9 ul{margin-left:700px}
.navbar-list .menu_section.second_9 li{padding:0 25px}

.menu_section.fwcp .fwlx{width:450px;border-right:1px solid #7C94A6}
.menu_section.fwcp .fwlx li{width:200px;font-size:16px;line-height:30px;float: left;color: #fff;}
.menu_section.fwcp h3{color:#fff;font-size:24px;line-height: 40px;font-weight:400;margin:0 0 15px 0;}
.menu_section.fwcp h3.second{margin:30px 0 15px 0}
.menu_section.fwcp h3 span{font-size:12px;background-color:#004B84;display:inline-block;width:54px;height:24px;text-align:center;line-height:24px;border-radius:6px}
.menu_section.fwcp .hangye{width:710px}
.menu_section.fwcp .hangye .ul-btns{margin-left:-8px;width:720px}
.menu_section.fwcp .hangye .ul-btns li{margin:10px 8px;float: left;height: 60px;line-height: 60px;color: #fff;}
.menu_section.fwcp .hangye .ul-btns li a{display:block;width:128px;height:60px;background-color:#3D96E0;text-align:center;font-size:16px;line-height:60px;box-shadow:inset 0 0 10px 0 #6CA8D5}
.menu_section.fwcp .hangye .jjfa{background-color:#3D96E0;height:48px;line-height:48px;font-size:16px;padding:0 30px}
.menu_section.fwcp .hangye .jjfa li{padding:0 30px 0 0;float: left;color:#eee;}
.fixTop{transition: 1s;}
.fixTop .navbar{height:55px;}
.fixTop .navbar .navbar-logo{width:350px;height:65px;margin-top:-5px}
.fixTop .navbar .navbar-logo a{background-size:cover;-ms-behavior: url(/eportal/fileDir/ccic/template/backgroundsize.min.htc);behavior: url(/eportal/fileDir/ccic/template/backgroundsize.min.htc);}
.fixTop .navbar-list #navbar-nav>li{line-height:50px}
.fixTop .navbar-list .menu_section{top:50px;}

.footer{margin:15px 0 0 0;height:210px;overflow:hidden;padding:30px 0;background:url(/eportal/uiFramework/commonResource/zip/images/foot_bg.png) no-repeat center center;background-color:#555D68;}
.footer dt{color:#fff;font-size:18px;font-weight:400;padding:20px 0 18px 5px;}
.footer dd{color:#fff;text-decoration:none;line-height:26px;}
.footer a{color:#CBCED0;text-decoration:none}
.footer .code{margin:10px auto;display:block}
.footer p{text-align:center;color:#fff;line-height:30px}
.footer-text{height:auto;line-height:52px;overflow:hidden;background-color:#ECECEC}
.footer-text li{float:left;padding-right:10px}
.footer-text li a{color:#333;padding-right:10px}
.footer-text p{color:#333;line-height:30px;text-align:right;font-size:16px}

.container{width:1200px}
.container{margin-right:auto;margin-left:auto}

    /*面包屑*/
.breadcrumb{height: 43px;background-color: #F1F1F1;margin: 20px 0;padding-left: 20px;color: #666;font-size: 14px;font-family: "微软雅黑";}
.breadcrumb a{color:#0C61AE;font-family: "微软雅黑";font-size: 14px;line-height: 43px;}

/*页边距*/
.page-margin-left{margin-left:5px;}
.page-margin-right{margin-right:5px;}


@media screen and (max-width:479px){
    #mail{display:none;height:15px}
    #header{position: static;}
    .breadcrumb{height:auto;}

    div.top .list-search{width:200px;}
    div.top .list-search input.top-search-text{width:149px;}

    .container{width:100%}
    .item-4{width:100%;}
    .item-6{width:auto;margin-left:5px;}
    .item-half{width:100%;}
    .navbar .navbar-logo{width:350px;margin-top: 5px;}
    .navbar .navbar-logo a{ background-size:cover;-ms-behavior: url(/eportal/fileDir/ccic/template/backgroundsize.min.htc);behavior: url(/eportal/fileDir/ccic/template/backgroundsize.min.htc);}
    .navbar-list{display:none;}
    .navbar-touch{position: relative;width:100%;display:block;}
    .navbar-touch .menu{width:36px;height:30px;background:url(/eportal/uiFramework/commonResource/image/2018030810021844518.png) no-repeat;position: absolute;top: -44px;right: 10px;background-size:80%;}
    .navbar-touch ul{width:100%;background: rgba(255,255,255,.8);position: absolute;z-index: 999;padding: 10px 0;display:none;}
    .navbar-touch ul li{width: 100%;padding-left: 20px;line-height: 28px;float: left;}

    /*.top-info{width:100%!important;}*/
    /******** 移动端 2018-5-14*******/
    div.top .top-info{width:100% !important;}
    .search-top{width: 50%;}
    div.top .list-search{margin-left:0;width: 99%;}
    div.top .list-search input.top-search-text {width: 70%;}
    /******** 移动端 *******/
    .sites h3 span{background-color: #0065B3;width:120px;text-align:center;height:38px;line-height:38px;display: block;}
    .zjjg a{padding:0 21px 0 0;line-height: 24px;}
    .sites .companies{margin:30px 0 0 0;}
    .sites .companies h3{width:50%;}
    .sites .companies li.even{background-color:#DFF0FD;padding:10px 0;margin: 15px 0;}
    .sites .companies li a{padding:0 25px 0 0;line-height: 24px;white-space: normal;word-break: break-all;}
    .sites .companies span.zimu{width:40px;text-align: center;font-size: 20px;color: #0065B3;}
    .sites .companies span.China{width:40%;}
    .sites .companies span.abroad{width:40%;}

    .footer{height:auto;overflow:hidden;padding:30px 0;background-color:#555D68;background-size: cover;}
    .footer .container>div:first-child{width:100%;text-align: center;}
    .footer dt{font-size:14px;font-weight:normal;text-align: center;}
    .footer a{color:#CBCED0;text-decoration:none}
    .footer .code{margin:10px auto;display:block}
    .footer p{text-align:center;color:#fff;line-height:30px}
    .footer-text{height:auto;line-height:28px;overflow:hidden;background-color:#ECECEC}
    .footer-text li{float:left;padding-right:5px}
    .footer-text li a{color:#333;padding-right:5px}
    .footer-text p{color:#333;line-height:1.5;text-align:center}

    .footer .hiden{display:none;}
    .footer .item-2{width:100%;text-align:center;}
    .footer .item-2 .shake{display:none;}
    .footer .item-2 .list{padding:30px 5%;}
    .footer dd{display:inline-block;width:auto;margin:0 5px}
    .footer-text .about-web{float:left;}
    .footer-text .copyright{float:left;}
    .footer-text p{text-align:left;}

}
@media screen and (min-width:480px){
    #mail{display:none;height:16px;}

    .container{width:100%}
    .item-3{width:200px}
    .item-6{width:auto;margin-left:5px;}
    .item-4{width:100%;}
    .item-half{width:100%;}
    .navbar .navbar-logo{width:350px;margin-top: 2px;}
    .navbar .navbar-logo a{ background-size:cover;-ms-behavior: url(/eportal/fileDir/ccic/template/backgroundsize.min.htc);behavior: url(/eportal/fileDir/ccic/template/backgroundsize.min.htc);}
    .navbar-list{display: none;}
    .navbar-touch{position: relative;width:100%;display:block;}
    .navbar-touch .menu{width:36px;height:30px;background:url(/eportal/uiFramework/commonResource/image/2018030810021844518.png) no-repeat;position: absolute;top: -44px;right: 10px;background-size:80%;}
    .navbar-touch ul{width:100%;background: rgba(255,255,255,.8);position: absolute;z-index: 999;padding: 10px 0;display:none;}
    .navbar-touch ul li{width: 100%;padding-left: 20px;line-height: 28px;float: left;}


    .sites .companies h3{width:50%;}
    .sites .companies li.even{background-color:#DFF0FD;padding:10px 0;margin: 15px 0;}
    .sites .companies li a{padding:0 25px 0 0;line-height: 24px;white-space: normal;word-break: break-all;}
    .sites .companies span.zimu{width:40px;text-align: center;font-size: 20px;color: #0065B3;}
    .sites .companies span.China{width:40%;}
    .sites .companies span.abroad{width:40%;}

/*    .footer dd {display: block;width:120px}*/
    .footer dd{display:inline-block;width:auto;margin:0 5px}
    .footer .item-2 .list{padding:30px 10px;}
    .footer .item-2{width:25%;}
    .footer .hiden{display:none;}
    .footer-text .about-web{float:left;}
    .footer-text .copyright{float:left;}
    .footer-text p{text-align:left;}
}
@media screen and (min-width:580px){
    .footer .item-2{width:40%;}
    .footer dd{display:inline-block;width:45%;margin:0 5px}
}
@media screen and (min-width:768px){
    #mail{width:40px;margin-right:10px;display:block;height:17px;}
    .item-4{width: 33%;}
    .item-half{width:50%;}
    .container{width:768px}
    .item-3{width:200px}
/*    .item-6{width:49%}*/
    .navbar .navbar-logo{width:90px;/*margin-top: 2px;*/}
    .navbar .navbar-logo a{ background-size:cover;-ms-behavior: url(/eportal/fileDir/ccic/template/backgroundsize.min.htc);behavior: url(/eportal/fileDir/ccic/template/backgroundsize.min.htc);}
    .navbar-list #navbar-nav>li>a{padding:0 5px;font-size: 14px;}
    .navbar-list{display: block}
    .navbar-touch{display: none;}

    .sites .companies h3{width:50%;}
    .sites .companies li.even{background-color:#DFF0FD;padding:10px 0;margin: 15px 0;}
    .sites .companies li a{padding:0 25px 0 0;line-height: 24px;white-space: normal;word-break: break-all;}
    .sites .companies span.zimu{width:40px;text-align: center;font-size: 20px;color: #0065B3;}
    .sites .companies span.China{width:40%;}
    .sites .companies span.abroad{width:40%;}

    .navbar-list .menu_section .kind01 li{padding:0 20px;float:left;font-size:18px;line-height: 20px;}
    .navbar-list .menu_section .kind01 dl{padding-top:20px}
    .navbar-list .menu_section .kind01 dd>a{font-size:14px;text-align:center;line-height:28px;}
    .navbar-list .menu_section.second_2 ul{margin-left:0px;}
    .navbar-list .menu_section.second_2 .container>ul>li{text-align:center;padding:0 30px}
    .navbar-list .menu_section.second_3 ul{margin-left:0px}
    .navbar-list .menu_section.second_3 li{padding:0 12px;font-size:16px}
    .navbar-list .menu_section.second_5 ul{margin-left:340px}
    .navbar-list .menu_section.second_5 li{padding:0 28px;font-size:16px}
    .navbar-list .menu_section.second_6 .container>ul{margin-left:480px}
    .navbar-list .menu_section.second_6 .container>ul>li{padding:0 28px;font-size:16px}
    .navbar-list .menu_section.second_7 ul{margin-left:260px}
    .navbar-list .menu_section.second_7 li{padding:0 28px;font-size:16px}
    .navbar-list .menu_section.second_8 ul{margin-left:100px}
    .navbar-list .menu_section.second_8 li{padding:0 30px;font-size:16px}
    .navbar-list .menu_section.second_9 ul{margin-left:260px}
    .navbar-list .menu_section.second_9 li{padding:0 25px}

    .menu_section.fwcp .fwlx{width:350px;border-right:1px solid #7C94A6}
    .menu_section.fwcp .fwlx li{width:160px;font-size:16px;line-height:30px;float: left;color: #fff;}
    .menu_section.fwcp h3{color:#fff;font-size:24px;line-height: 40px;font-weight:400;margin:0 0 15px 0;}
    .menu_section.fwcp h3.second{margin:30px 0 15px 0}
    .menu_section.fwcp h3 span{font-size:12px;background-color:#004B84;display:inline-block;width:54px;height:24px;text-align:center;line-height:24px;border-radius:6px}
    .menu_section.fwcp .hangye{width:410px}
    .menu_section.fwcp .hangye .ul-btns{margin-left:-8px;width:420px;height:160px;overflow: hidden; }
    .menu_section.fwcp .hangye .ul-btns li{margin:10px 8px;float: left;height: 60px;line-height: 60px;color: #fff;}
    .menu_section.fwcp .hangye .ul-btns li a{display:block;width:128px;height:60px;background-color:#3D96E0;text-align:center;font-size:16px;line-height:60px;box-shadow:inset 0 0 10px 0 #6CA8D5}
    .menu_section.fwcp .hangye .jjfa{background-color:#3D96E0;height:48px;line-height:48px;font-size:16px;padding:0 30px;overflow: hidden;}
    .menu_section.fwcp .hangye .jjfa li{padding:0 30px 0 0;float: left;color:#eee;}

    .footer .hiden{display:block;}
/*    .footer dd {display: block;width:20%}
    .footer dt {padding:15% 0 10 0;}*/
    .footer .item-2{width:50%;}
    .footer dd{display:inline-block;width:21%;margin:0 5px}
    .footer-text .copyright{float:right;}
    .footer-text p{text-align:right;}
}
@media screen and (min-width:992px){
    .container{width:992px}
    .item-3{width:250px}
    .navbar .navbar-logo{width:369px;/*margin-top:-6px;height:68px;*/}
    .navbar-list #navbar-nav>li>a{padding:0 10px;font-size: 16px;}
    .footer .item-2{width:60%;}

}
@media screen and (min-width:1200px){
    .container{width:1200px}
    .row{margin:0 -15px;width:1230px}
    .item-2{width:198px}
    .item-3{width:298px}
    .item-4{width:410px}
    .item-5{width:500px}
/*    .item-6{width:49%;}*/
    .item-9{width:898px}
    .item-12{width:1200px}
    .item-half{width:50%;}
    .sites .companies li a{word-break: keep-all;}
    .navbar-list #navbar-nav>li>a{font-size:16px;padding:0 10px;} 

    .sites .companies span.China{width:550px;}
    .sites .companies span.abroad{width:588px;}

    .navbar-list .menu_section .kind01 li{padding:0 28px;float:left;font-size:18px;line-height: 20px;}
    .navbar-list .menu_section .kind01 li a{color:#fff;}
    .navbar-list .menu_section .kind01 li a:hover{color:#ff0}
    .navbar-list .menu_section .kind01 dl{padding-top:20px}
    .navbar-list .menu_section .kind01 dd>a{font-size:16px;text-align:center;line-height:30px;font-weight:400;color:#E0E3E7}
    .navbar-list .menu_section.second_2 ul{margin-left:100px;}
    .navbar-list .menu_section.second_2 .container>ul>li{text-align:center;padding:0 40px}
    .navbar-list .menu_section.second_3 ul{margin-left:80px}
    .navbar-list .menu_section.second_3 li{padding:0 28px;font-size:18px}
    .navbar-list .menu_section.second_4 ul{margin-left:450px}
    .navbar-list .menu_section.second_4 li{padding:0 28px;font-size:18px}
    .navbar-list .menu_section.second_5 ul{margin-left:540px}
    .navbar-list .menu_section.second_5 li{padding:0 28px;font-size:18px}
    .navbar-list .menu_section.second_6 .container>ul{margin-left:680px}
    .navbar-list .menu_section.second_6 .container>ul>li{padding:0 28px;font-size:18px}
    .navbar-list .menu_section.second_7 ul{margin-left:680px}
    .navbar-list .menu_section.second_7 li{padding:0 28px;font-size:18px}
    .navbar-list .menu_section.second_8 ul{margin-left:520px}
    .navbar-list .menu_section.second_8 li{padding:0 30px;font-size:18px}
    .navbar-list .menu_section.second_9 ul{margin-left:700px}
    .navbar-list .menu_section.second_9 li{padding:0 25px}

    .menu_section.fwcp .fwlx{width:450px;border-right:1px solid #7C94A6}
    .menu_section.fwcp .fwlx li{width:200px;font-size:16px;line-height:30px;float: left;color: #fff;}
    .menu_section.fwcp h3{color:#fff;font-size:24px;line-height: 40px;font-weight:400;margin:0 0 15px 0;}
    .menu_section.fwcp h3.second{margin:30px 0 15px 0}
    .menu_section.fwcp h3 span{font-size:12px;background-color:#004B84;display:inline-block;width:54px;height:24px;text-align:center;line-height:24px;border-radius:6px}
    .menu_section.fwcp .hangye{width:710px}
    .menu_section.fwcp .hangye .ul-btns{margin-left:-8px;width:720px;height:auto;}
    .menu_section.fwcp .hangye .ul-btns li{margin:10px 8px;float: left;height: 60px;line-height: 60px;color: #fff;}
    .menu_section.fwcp .hangye .ul-btns li a{display:block;width:128px;height:60px;background-color:#3D96E0;text-align:center;font-size:16px;line-height:60px;box-shadow:inset 0 0 10px 0 #6CA8D5}
    .menu_section.fwcp .hangye .jjfa{background-color:#3D96E0;height:48px;line-height:48px;font-size:16px;padding:0 30px}
    .menu_section.fwcp .hangye .jjfa li{padding:0 30px 0 0;float: left;color:#eee;}


    .footer .item-2{width:70%;}
}
.footer-text .copyright {
    float: none;
}
.footer-text p {
    text-align: center;
}

.easysite-mt10 .easysite-board-title {background-color: #0066B3;}
.easysite-subscribe .easysite-subscribe-title{background-color: #0066B3;}
.easysite-mend-error .easysite-mend-error-title{background-color: #0066B3;}
#videoBox{width:100vw;height:100vh;position:fixed;top:0;left:0;right:0;z-index:10000;}